.nextpage
{
	background: #004A79;
	width: 978px;
	height: auto;
	padding: 0px;
	border: 1px solid #103154;
	margin-bottom: 10px;
	margin:0px;
	text-align:center;
	overflow:hidden;
}
.scott{PADDING-RIGHT:3px;PADDING-LEFT:3px;PADDING-BOTTOM:3px;MARGIN:3px;PADDING-TOP:3px;TEXT-ALIGN:center;color:#fff;font-weight:bold;}
.scott A{font-weight:bold;BACKGROUND-COLOR:#e6eef9;border: 1px solid #333333;PADDING-RIGHT:5px;PADDING-LEFT:5px;PADDING-BOTTOM:2px;COLOR:#000;MARGIN-RIGHT:2px;PADDING-TOP:2px;TEXT-DECORATION:none}
.scott A:hover{border: 1px solid #333333;COLOR:#fff;BACKGROUND-COLOR:#9BBD00;}
.scott A:active{BORDER-RIGHT:#00a348 1px solid;BORDER-TOP:#00a348 1px solid;BORDER-LEFT:#00a348 1px solid;COLOR:#638425;BORDER-BOTTOM:#00a348 1px solid;BACKGROUND-COLOR:#e3f2dd}
.scott SPAN.current{border: 1px solid #333333;PADDING-RIGHT:5px;PADDING-LEFT:5px;FONT-WEIGHT:bold;PADDING-BOTTOM:2px;COLOR:#fff;MARGIN-RIGHT:2px;PADDING-TOP:2px;BACKGROUND-COLOR:#9BBD00}